» Ubuntu » Пакеты

Error

two or more packages specified (thin quantal)